<div id="fb-root"></div>

<h3><?php echo esc_html("Splash Header", 'splash-header'); ?></h3>

<?php settings_errors(); ?>

<?php
//The text domain name is  used to form the name of the MO file for your plugin

global $tab;

// check which current tab is and add actvate class 

zee_splash_header_admin_tabs($tab);


$splashheader_settings_data = array('sh_title,sh_message,sh_show,sh_show_links_1,sh_show_links_2,sh_code_message,sh_show_custom_code');

$splashheader_design_data = array('sh_title_color,sh_bg_color,sh_message_color,sh_title_font_size,sh_title_text_align, sh_title_font_weight,sh_title_font_style,sh_title_font_decoration,sh_message_font_size,sh_message_text_align,sh_message_font_weight,sh_message_font_style,sh_message_font_decoration,sh_border_width,sh_border_color,sh_border_style');

$splashheader_advanced_settings = array('sh_width', 'sh_show_clock_date', 'sh_show_clock_time', 'sh_date_format', 'sh_date_position', 'sh_date_font_size', 'sh_date_font_color', 'sh_date_font_weight', 'sh_date_font_style', 'sh_date_font_decoration', 'sh_time_format', 'sh_time_position', 'sh_time_font_size', 'sh_time_font_color', 'sh_time_font_weight', 'sh_time_font_style', 'sh_time_font_decoration');


for ($i = 1; $i <= 6; $i++) {

    if ($i <= 4) {

        array_push($splashheader_advanced_settings, 'sh_col_width_' . $i);
    }

    array_push($splashheader_settings_data, 'sh_link_title_' . $i, 'sh_link_url_' . $i, 'sh_font_icon_' . $i, 'sh_link_open_' . $i);

    array_push($splashheader_design_data, 'sh_link_title_color_' . $i, 'sh_link_font_size_' . $i, 'sh_link_text_align_' . $i, 'sh_link_font_weight_' . $i, 'sh_link_font_style_' . $i, 'sh_link_font_decoration_' . $i);
}


$splashheader_settings_data = implode(",", $splashheader_settings_data);

$splashheader_design_data = implode(",", $splashheader_design_data);

$splashheader_advanced_settings = implode(",", $splashheader_advanced_settings);
?>

<div class="wrap splashheader">

    <div id="icon-options-general" class="icon32"></div>

    <div id="poststuff">

        <div id="post-body" class="metabox-holder columns-2">

            <!-- main content -->

            <div id="post-body-content">

                <div class="meta-box-sortables ui-sortable">

                    <div class="postbox">

                        <div id="post-body-content">

                            <div class="meta-box-sortables ui-sortable">

                                <div class="postbox">

                                    <!-- Toggle -->

                                    <div class="inside">

                                        <form id="form1" action="<?php echo esc_url(admin_url('options.php')) ?>" method="post" >

                                            <?php wp_nonce_field('update-options'); ?>

                                            <div class="survey-wrapper"><a href="https://goo.gl/forms/lf71KyVdnTrudXpx1" target="_blank"><?php echo esc_html("Help us improving our plugin by taking this survey", 'splash-header'); ?> !</a> </div>

                                            <?php if ($tab == 'general') { ?>

                                                <h3 class="handle" ><?php echo esc_html("Demo", 'splash-header'); ?> </h3>

                                                <table cellspacing="0" class="widefat post">
                                                    <tbody> 
                                                        <tr> 
                                                            <td>       
                                                                <img width="100%" src="<?php echo plugins_url('assets/img/demo-image.jpg', __FILE__); ?>?r=<?php echo time(); ?>" />
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>

                                                <h3 class="handle"><?php echo esc_html("Instruction", 'splash-header'); ?> </h3>

                                                <table cellspacing="0" class="widefat post">
                                                    <tbody> 
                                                        <tr > 
                                                            <td>        
                                                                1.<?php echo esc_html("Fill in the forms in all tabs", 'splash-header'); ?> <br/>

                                                                2.<?php echo esc_html("Use the shortcode", 'splash-header'); ?> [splashheader][/splashheader] or do_shortcode( '[splashheader]' );<br/>

                                                                <?php echo esc_html("in your theme to show the", 'splash-header') . "  " . esc_html("Splash Header", 'splash-header'); ?> 
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>

                                                <h3 class="handle"><?php echo esc_html("Plugin Features", 'splash-header'); ?></h3>

                                                <table cellspacing="0" class="widefat post">
                                                    <tbody> 
                                                        <tr> 
                                                            <td>        
                                                                * <?php echo esc_html("Welcome note with title and message", 'splash-header'); ?> <br/>

                                                                * <?php echo esc_html("Add up to 6 custom links with an option to insert font icon instead of image", 'splash-header'); ?> <br/>

                                                                * <?php echo esc_html("Ability to choose if the links open in same or new browser tab", 'splash-header'); ?> <br/>

                                                                * <?php echo esc_html("Add a custom code such as html or wordpress shortcode code", 'splash-header'); ?> <br/>

                                                                * <?php echo esc_html("Ability to style the splash header with color, font size and border style", 'splash-header'); ?><br/> 

                                                                * <?php echo esc_html("Ability to add current date in different format", 'splash-header'); ?> <br/> 

                                                                * <?php echo esc_html("Ability to reset forms completely or individually", 'splash-header'); ?> 
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>

                                                <h3 class="handle"><?php echo esc_html("To do in next releases", 'splash-header'); ?></h3>

                                                <table cellspacing="0" class="widefat post">
                                                    <tbody> 
                                                        <tr> 
                                                            <td>        

                                                                * <?php echo esc_html("Multiple splash header", 'splash-header'); ?> <br/>


                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>

                                            <?php } ?>

                                            <?php if ($tab == 'homepage') { ?>

                                                <?php
                                                if (get_option('sh_show') == 1) {

                                                    $checked = 'checked';
                                                } else {

                                                    $checked = '';
                                                }
                                                ?>

                                                <input type="hidden" name="action" value="update" />
                                                <input type="hidden" name="page_options" value="<?php echo esc_html($splashheader_settings_data); ?>"  />

                                                <h3 class="handle"><?php echo esc_html("General", 'splash-header'); ?> </h3>

                                                <p class="display-links"><input type="checkbox" name="sh_show" value="1" <?php echo esc_html($checked); ?>><?php echo esc_html("Display Splash header welcome note", 'splash-header'); ?></p>
                                                <table cellspacing="0" class="widefat post">
                                                    <tbody> 
                                                        <tr><td colspan="2"><h3><?php echo esc_html("Welcome note", 'splash-header'); ?></h3></td></tr>
                                                        <tr  style="font-weight: bold"> 
                                                            <th style="" class="manage-column sub-titles" scope="col"><?php echo esc_html("Note title", 'splash-header'); ?>: </th>
                                                            <th style="" class="manage-column sub-titles" scope="col"><?php echo esc_html("Note message", 'splash-header'); ?>: </th>
                                                            <th style="" class="manage-column" scope="col"></th>
                                                        </tr>
                                                        <tr>
                                                            <td style="" class="manage-column" scope="col"><input type="text" id="sh_title" name="sh_title" value="<?php echo esc_html(get_option('sh_title')); ?>" size="30"></td>
                                                            <td style="" class="manage-column" scope="col"><textarea type="text" id="sh_message"  name="sh_message" cols="50" rows="10"><?php echo esc_html(get_option('sh_message')); ?></textarea></td>
                                                            <td style="" class="manage-column" scope="col"></td>
                                                        </tr>
                                                        <tr>
                                                            <td></td>
                                                            <td></td>
                                                            <td><input type="button" class="button-primary reset-btn" onClick="resetWelcomeForm()"  value="<?php echo esc_html("Reset form", 'splash-header'); ?>"></td>
                                                        </tr>
                                                    </tbody>
                                                </table>

                                                <h3><?php echo esc_html("Links settings", 'splash-header'); ?></h3>

                                                <?php
                                                if (get_option('sh_show_links_1') == 1) {

                                                    $checked_1 = 'checked';
                                                } else {

                                                    $checked_1 = '';
                                                }
                                                ?>

                                                <div id="tabs-links-setting">
                                                    <div class="wrap">
                                                        <table cellspacing="0" class="widefat post fixed">
                                                            <tr>
                                                                <td colspan="4">      
                                                                    <p class="description">
                                                                        *<?php
                                                                        printf(
                                                                                __('To use the Font Awesome for icons links please refer to the <a target="_blank" href="%s">documentation</a> v5.15.1 Ex:fa-camera-retro', 'splash-header'), 'http://fontawesome.io/icons/');
                                                                        ?>
                                                                    </p>
                                                                    <p class="description">*<?php echo __('Link of the selected post or page dropdown will be inserted into Link Url field', 'splash-header'); ?>.</p>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                        <div class="tab">
                                                            <span class="tablinks" onclick="openTabs(event, 'tabs-links-1')"><?php echo esc_html('First links cols', 'splash-header'); ?></span>
                                                            <span class="tablinks" onclick="openTabs(event, 'tabs-links-2')"><?php echo esc_html('Second links cols', 'splash-header'); ?></span>
                                                        </div>
                                                        <div id="tabs-links-1" class="tabcontent">
                                                            <h3><?php echo esc_html('First links cols', 'splash-header'); ?></h3>
                                                            <p>
                                                            <table cellspacing="0" class="widefat post">
                                                                <tr>
                                                                    <td colspan="2" class="display-links" ><input type="checkbox" name="sh_show_links_1" value="1" <?php echo esc_html($checked_1); ?>><?php echo esc_html("Display first links cols", 'splash-header'); ?></td>
                                                                </tr>

                                                                <?php
                                                                for ($i = 1; $i <= 3; $i++) {

                                                                    // check if link open in new window is checked 

                                                                    if (get_option('sh_link_open_' . $i) == 1) {

                                                                        $checked_open = 'checked';
                                                                    } else {

                                                                        $checked_open = '';
                                                                    }
                                                                    ?>

                                                                    <tr>
                                                                        <td style="" class="manage-column" scope="col">
                                                                            <table cellspacing="0" class="widefat post single-link">
                                                                                <tbody>
                                                                                    <tr>
                                                                                        <td  class="label-link-title"><?php echo esc_html('Link', 'splash-header') . ' ' . $i; ?></td>
                                                                                        <td><input type="checkbox" id="sh_link_open_<?php echo esc_html($i); ?>"  name="sh_link_open_<?php echo esc_html($i); ?>" value="1" <?php echo esc_html($checked_open); ?>><?php echo esc_html("Open in a new tab", 'splash-header'); ?></td>
                                                                                        <td></td>
                                                                                    </tr>
                                                                                    <tr>
                                                                                        <td><input class="sh_link_title" placeholder="<?php echo esc_html("Link title", 'splash-header') . ' ' . $i; ?>" type="text" id="sh_link_title_<?php echo esc_html($i); ?>"  name="sh_link_title_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_link_title_' . $i); ?>" size="30"></td>
                                                                                        <td></td>
                                                                                        <td></td>
                                                                                    </tr>
                                                                                    <tr>
                                                                                        <td  ><input class="sh_link_url" placeholder="<?php echo esc_html("Link url", 'splash-header') . ' ' . $i; ?>" type="text"  id="sh_link_url_<?php echo esc_html($i); ?>"  name="sh_link_url_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_link_url_' . $i); ?>" size="30"></td>
                                                                                        <td><?php echo zee_splash_header_recentposts_dropdown($i); ?> <?php echo esc_html('-'); ?> <?php echo zee_splash_header_recentpages_dropdown($i); ?></td>
                                                                                        <td></td>
                                                                                    </tr>
                                                                                    <tr>
                                                                                        <td><input placeholder="<?php echo esc_html("Ex : fa-camera-retro fa-lg", 'splash-header'); ?>" type="text" id="sh_font_icons_<?php echo esc_html($i); ?>"  name="sh_font_icon_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_font_icon_' . $i); ?>" size="30"></td>
                                                                                        <td> 
                                                                                        </td>
                                                                                        <td></td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                        </td>
                                                                    </tr>

                                                                <?php } ?>

                                                                <tr>
                                                                    <td></td>
                                                                    <td></td>
                                                                    <td><input type="button" class="button-primary reset-btn" onClick="resetLinkForm(1, 3, 6)"  value="<?php echo esc_html("Reset first form", 'splash-header'); ?>"></td>

                                                                </tr>

                                                            </table>

                                                            </p>

                                                        </div>

                                                        <div id="tabs-links-2"  class="tabcontent tabcontenthidden">

                                                            <p>

                                                            <h3><?php echo esc_html('Second links cols', 'splash-header'); ?></h3>

                                                            <table cellspacing="0" class="widefat post">

                                                                <?php
                                                                if (get_option('sh_show_links_2') == 1) {

                                                                    $checked_2 = 'checked';
                                                                } else {

                                                                    $checked_2 = '';
                                                                }
                                                                ?>

                                                                <tr>

                                                                    <td colspan="2" class="display-links"><input type="checkbox" name="sh_show_links_2" value="1" <?php echo esc_html($checked_2); ?>><?php echo esc_html("Display second links cols", 'splash-header'); ?></td>



                                                                </tr>

                                                                <?php
                                                                for ($i = 4; $i <= 6; $i++) {

                                                                    // check if link open in new window is checked 

                                                                    if (get_option('sh_link_open_' . $i) == 1) {

                                                                        $checked_open = 'checked';
                                                                    } else {

                                                                        $checked_open = '';
                                                                    }
                                                                    ?>



                                                                    <tr>

                                                                        <td style="" class="manage-column" scope="col">

                                                                            <table cellspacing="0" class="widefat post single-link">

                                                                                <tbody>

                                                                                    <tr>

                                                                                        <td  class="label-link-title"><?php echo esc_html('Link') . ' ' . $i; ?></td>

                                                                                        <td><input type="checkbox" id="sh_link_open_<?php echo esc_html($i); ?>" name="sh_link_open_<?php echo esc_html($i); ?>" value="1" <?php echo esc_html($checked_open); ?>><?php echo esc_html("Open in a new tab", 'splash-header'); ?></td>

                                                                                        <td></td>

                                                                                    </tr>

                                                                                    <tr>

                                                                                        <td  ><input placeholder="<?php echo esc_html("Link title", 'splash-header') . ' ' . $i; ?>" type="text" id="sh_link_title_<?php echo esc_html($i); ?>" name="sh_link_title_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_link_title_' . $i); ?>" size="30"></td>

                                                                                        <td></td>

                                                                                        <td></td>

                                                                                    </tr>

                                                                                    <tr>

                                                                                        <td  ><input class="sh_link_url" placeholder="<?php echo esc_html("Link url", 'splash-header') . ' ' . $i; ?>" type="text" id="sh_link_url_<?php echo esc_html($i); ?>"  name="sh_link_url_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_link_url_' . $i); ?>" size="30"></td>

                                                                                        <td><?php echo zee_splash_header_recentposts_dropdown($i); ?> <?php echo esc_html('-'); ?> <?php echo zee_splash_header_recentpages_dropdown($i); ?></td>

                                                                                        <td></td>

                                                                                    </tr>

                                                                                    <tr>

                                                                                        <td  ><input placeholder="<?php echo esc_html("Ex : fa-camera-retro fa-lg", 'splash-header'); ?>" type="text" id="sh_font_icons_<?php echo esc_html($i); ?>" name="sh_font_icon_<?php echo esc_html($i); ?>" value="<?php echo get_option('sh_font_icon_' . $i); ?>" size="30"></td>

                                                                                        <td></td>

                                                                                        <td></td>

                                                                                    </tr>

                                                                                </tbody>

                                                                            </table>

                                                                        </td>

                                                                    </tr>



                                                                <?php } ?>

                                                                <tr>
                                                                    <td></td>
                                                                    <td></td>
                                                                    <td><input type="button" class="button-primary reset-btn" onClick="resetLinkForm(4, 6, 6)"  value="<?php echo esc_html("Reset second form", 'splash-header'); ?>"></td>

                                                                </tr>

                                                            </table>





                                                            </p>

                                                        </div>


                                                        <br/>

                                                    </div>

                                                </div>

                                                <h3><?php esc_html("Custom shortcode", 'splash-header'); ?></h3>

                                                <?php
                                                if (get_option('sh_show_custom_code') == 1) {

                                                    $checked_custom_code = 'checked';
                                                } else {

                                                    $checked_custom_code = '';
                                                }
                                                ?>



                                                <table cellspacing="0" class="widefat post fixed">

                                                    <tbody>



                                                        <tr>

                                                            <td colspan="2" class="display-links"><input type="checkbox" name="sh_show_custom_code" value="1" <?php echo esc_html($checked_custom_code); ?>><?php echo esc_html("Display custom code", 'splash-header'); ?></td>



                                                        </tr>

                                                        <tr>

                                                            <td style="" class="manage-column" scope="col"><textarea type="text" id="sh_code_message" name="sh_code_message" cols="100" rows="7"><?php echo get_option('sh_code_message', 'splash-header'); ?></textarea></td>

                                                            <td style="" class="manage-column" scope="col"></td>

                                                            <td style="" class="manage-column" scope="col"></td>

                                                        </tr>

                                                        <tr>

                                                            <td colspan="6">          

                                                                <p class="description"><?php esc_html("Add custom shortcode for any form or html code", 'splash-header'); ?>.</p>

                                                                <p class="description reset-wrapper"><input type="button" class="button-primary reset-btn" onClick="resetCodeForm()"  value="<?php echo esc_html("Reset form", 'splash-header'); ?>"></p>

                                                            </td>

                                                        </tr>



                                                    </tbody>

                                                </table>


                                            <?php } ?>





                                            <?php if ($tab == 'design') { ?>
                                                <?php
                                                // @todo set as global array  
                                                $border_style_array = array(
                                                    'solid' => __('Solid', 'splash-header'),
                                                    'none' => __('None', 'splash-header'),
                                                    'dotted' => __('Dotted', 'splash-header'),
                                                    'dashed' => __('Dashed', 'splash-header'),
                                                    'double' => __('Double', 'splash-header'),
                                                    'groove' => __('Groove', 'splash-header'),
                                                    'inset' => __('Inset', 'splash-header'),
                                                    'outset' => __('Outset', 'splash-header'),
                                                );

                                                $text_align_array = array(
                                                    'left' => __('Left'),
                                                    'center' => __('Center'),
                                                    'right' => __('Right'),
                                                    'justify' => __('Justify'),
                                                );
                                                $font_weight_array = array(
                                                    'normal' => __('Normal', 'splash-header'),
                                                    'bold' => __('Bold'),
                                                    'bolder' => __('Bolder', 'splash-header'),
                                                    'lighter' => __('Lighter', 'splash-header'),
                                                    '100' => __('100'),
                                                    '200' => __('200'),
                                                    '300' => __('300'),
                                                    '400' => __('400'),
                                                    '500' => __('500'),
                                                    '600' => __('600'),
                                                    '700' => __('700'),
                                                    '800' => __('800'),
                                                    '900' => __('900'),
                                                );
                                                $font_style_array = array(
                                                    'normal' => __('Normal', 'splash-header'),
                                                    'italic' => __('Italic'),
                                                    'oblique' => __('Oblique', 'splash-header'),
                                                );

                                                $font_decoration_array = array(
                                                    'none' => __('None'),
                                                    'overline' => __('Overline', 'splash-header'),
                                                    'line-through' => __('Strikethrough'),
                                                    'underline' => __('Underline'),
                                                    'underline overline' => __('Underline Overline', 'splash-header'),
                                                );
                                                ?>

                                                <input type="hidden" name="action" value="update" />

                                                <input type="hidden" name="page_options" value="<?php echo esc_html($splashheader_design_data); ?>"  />



                                                <h3 class="handle"><?php echo esc_html("Design", 'splash-header'); ?></h3>

                                                <table cellspacing="0" class="widefat post">



                                                    <tr>

                                                        <td style="" class="manage-column" scope="col" ><?php echo esc_html("Splash header background color", 'splash-header'); ?></td>

                                                        <td style="" class="manage-column" scope="col" id="sh_bg_color_picker">
                                                            <input  type="text" class="sh-color-field" id="sh_bg_color" name="sh_bg_color" value="<?php echo get_option('sh_bg_color'); ?>">
                                                        </td>



                                                    </tr>

                                                    <tr>

                                                        <td style="" class="manage-column" scope="col"><?php echo esc_html("Splash header border style", 'splash-header'); ?></td>

                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_border_style" name="sh_border_style"  >

                                                                <?php
                                                                foreach ($border_style_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_border_style')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>

                                                        </td>



                                                    </tr>

                                                    <tr>

                                                        <td style="" class="manage-column" scope="col"><?php echo esc_html("Splash header border color and width in pixel", 'splash-header'); ?></td>

                                                        <td style="" class="manage-column" scope="col" id="sh_border_color_picker">

                                                            <input  type="text" class="sh-color-field" id="sh_border_color" name="sh_border_color" value="<?php echo esc_html(get_option('sh_border_color')); ?>">

                                                        </td>

                                                        <td style="" class="manage-column" scope="col">



                                                            <select id="sh_border_width" name="sh_border_width" >

                                                                <?php
                                                                for ($j = 0; $j <= 11; $j++) {

                                                                    $selected = '';



                                                                    if ($j == get_option('sh_border_width')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>


                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td></td>
                                                        <td></td>
                                                        <td class="col-header"><?php echo esc_html("Size", 'splash-header'); ?></td>
                                                        <td class="col-header"><?php echo esc_html("Align", 'splash-header'); ?></td>
                                                        <td class="col-header"><?php echo esc_html("Weight", 'splash-header'); ?></td>
                                                        <td class="col-header"><?php echo esc_html("Style", 'splash-header'); ?></td>
                                                        <td class="col-header"><?php echo esc_html("Decoration", 'splash-header'); ?></td>
                                                    </tr>
                                                    <tr>

                                                        <td style="" class="manage-column" scope="col"><?php echo esc_html("Title", 'splash-header'); ?></td>

                                                        <td style="" class="manage-column" scope="col" id="sh_title_color_picker">
                                                            <input  type="text" class="sh-color-field" id="sh_title_color"  name="sh_title_color" value="<?php echo esc_html(get_option('sh_title_color')); ?>"></td>

                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_title_font_size" name="sh_title_font_size"  >

                                                                <?php
                                                                for ($j = 11; $j <= ZEE_SPLASHHEADER_FONT_SIZE; $j++) {

                                                                    $selected = '';


                                                                    if ($j == get_option('sh_title_font_size')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>


                                                        </td>

                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_title_text_align" name="sh_title_text_align" >

                                                                <?php
                                                                foreach ($text_align_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_title_text_align')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>

                                                        </td>


                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_title_font_weight" name="sh_title_font_weight" >

                                                                <?php
                                                                foreach ($font_weight_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_title_font_weight')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>




                                                        </td>
                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_title_font_style" name="sh_title_font_style" >

                                                                <?php
                                                                foreach ($font_style_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_title_font_style')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>




                                                        </td>
                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_title_font_decoration" name="sh_title_font_decoration" >

                                                                <?php
                                                                foreach ($font_decoration_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_title_font_decoration')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>




                                                        </td>
                                                    </tr>

                                                    <tr>

                                                        <td style="" class="manage-column" scope="col"><?php echo esc_html("Message", 'splash-header'); ?></td>

                                                        <td style="" class="manage-column" scope="col" id="sh_message_color_picker"><input  type="text" class="sh-color-field" id="sh_message_color" name="sh_message_color" value="<?php echo esc_html(get_option('sh_message_color')); ?>"></td>

                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_message_font_size" name="sh_message_font_size" >

                                                                <?php
                                                                for ($j = 11; $j <= ZEE_SPLASHHEADER_FONT_SIZE; $j++) {

                                                                    $selected = '';



                                                                    if ($j == get_option('sh_message_font_size')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>


                                                        </td>

                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_message_text_align" name="sh_message_text_align" >

                                                                <?php
                                                                foreach ($text_align_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_message_text_align')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>

                                                        </td>


                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_message_font_weight" name="sh_message_font_weight" >

                                                                <?php
                                                                foreach ($font_weight_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_message_font_weight')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>

                                                        </td>
                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_message_font_style" name="sh_message_font_style" >

                                                                <?php
                                                                foreach ($font_style_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_message_font_style')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>

                                                        </td>
                                                        <td style="" class="manage-column" scope="col">

                                                            <select id="sh_message_font_decoration" name="sh_message_font_decoration" >

                                                                <?php
                                                                foreach ($font_decoration_array as $k => $v) {

                                                                    $selected = '';

                                                                    if ($k == get_option('sh_message_font_decoration')) {

                                                                        $selected = 'selected';
                                                                    }
                                                                    ?>
                                                                    <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                    <?php
                                                                }
                                                                ?>

                                                            </select>


                                                        </td>
                                                    </tr>

                                                    <?php
                                                    for ($i = 1; $i <= 6; $i++) {
                                                        ?>

                                                        <tr>

                                                            <td style="" class="manage-column" scope="col"><?php echo esc_html("Link title", 'splash-header') . ' ' . $i; ?></td>

                                                            <td style="" class="manage-column" scope="col" id="sh_link_wrapper_title_color_<?php echo esc_html($i); ?>">
                                                                <input  type="text" class="sh-color-field" id="sh_link_title_color_<?php echo esc_html($i); ?>" name="sh_link_title_color_<?php echo esc_html($i); ?>" value="<?php echo esc_html(get_option('sh_link_title_color_' . $i)); ?>">
                                                            </td>

                                                            <td style="" class="manage-column" scope="col">

                                                                <select id="sh_link_font_size_<?php echo esc_html($i); ?>" name="sh_link_font_size_<?php echo esc_html($i); ?>" >

                                                                    <?php
                                                                    for ($j = 11; $j <= ZEE_SPLASHHEADER_FONT_SIZE; $j++) {

                                                                        $selected = '';

                                                                        if ($j == 11) {

                                                                            //   $j=esc_html("Font size" );
                                                                        }

                                                                        if ($j == get_option('sh_link_font_size_' . $i)) {

                                                                            $selected = 'selected';
                                                                        }
                                                                        ?>
                                                                        <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                        <?php
                                                                    }
                                                                    ?>

                                                                </select>

                                                            </td>

                                                            <td style="" class="manage-column" scope="col">

                                                                <select id="sh_link_text_align_<?php echo esc_html($i); ?>" name="sh_link_text_align_<?php echo esc_html($i); ?>" >

                                                                    <?php
                                                                    foreach ($text_align_array as $k => $v) {

                                                                        $selected = '';

                                                                        if ($k == get_option('sh_link_text_align_' . $i)) {

                                                                            $selected = 'selected';
                                                                        }
                                                                        ?>
                                                                        <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                        <?php
                                                                    }
                                                                    ?>

                                                                </select>

                                                            </td>

                                                            <td style="" class="manage-column" scope="col">

                                                                <select id="sh_link_font_weight_<?php echo esc_html($i); ?>" name="sh_link_font_weight_<?php echo esc_html($i); ?>" >

                                                                    <?php
                                                                    foreach ($font_weight_array as $k => $v) {

                                                                        $selected = '';


                                                                        if ($k == get_option('sh_link_font_weight_' . $i)) {

                                                                            $selected = 'selected';
                                                                        }
                                                                        ?>
                                                                        <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                        <?php
                                                                    }
                                                                    ?>

                                                                </select>



                                                            </td>
                                                            <td style="" class="manage-column" scope="col">

                                                                <select id="sh_link_font_style_<?php echo esc_html($i); ?>" name="sh_link_font_style_<?php echo esc_html($i); ?>" >

                                                                    <?php
                                                                    foreach ($font_style_array as $k => $v) {

                                                                        $selected = '';


                                                                        if ($k == get_option('sh_link_font_style_' . $i)) {

                                                                            $selected = 'selected';
                                                                        }
                                                                        ?>
                                                                        <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                        <?php
                                                                    }
                                                                    ?>

                                                                </select>

                                                            </td>
                                                            <td style="" class="manage-column" scope="col">

                                                                <select id="sh_link_font_decoration_<?php echo esc_html($i); ?>" name="sh_link_font_decoration_<?php echo esc_html($i); ?>" >

                                                                    <?php
                                                                    foreach ($font_decoration_array as $k => $v) {

                                                                        $selected = '';


                                                                        if ($k == get_option('sh_link_font_decoration_' . $i)) {

                                                                            $selected = 'selected';
                                                                        }
                                                                        ?>
                                                                        <option value="<?php echo esc_html($k) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($v) ?> </option>
                                                                        <?php
                                                                    }
                                                                    ?>

                                                                </select>
                                                            </td>
                                                        </tr>



                                                    <?php } ?>



                                                </table>



                                            <?php } ?>





                                            <?php if ($tab == 'advancedsettings') { ?>

                                                <input type="hidden" name="action" value="update" />

                                                <input type="hidden" name="page_options" value="<?php echo esc_html($splashheader_advanced_settings); ?>"  />

                                                <h3 class="handle"><?php echo esc_html("Advanced options", 'splash-header'); ?> </h3>



                                                <table cellspacing="0" class="widefat post">

                                                    <tbody> 

                                                        <tr> 

                                                            <th style="" class="manage-column" scope="col"><?php echo esc_html("Container Width", 'splash-header'); ?>: </th> 

                                                            <td><input type="text" id="sh_width"  name="sh_width" value="<?php echo esc_html(get_option('sh_width')); ?>" size="10">%                                                     

                                                            </td>

                                                        </tr>

                                                        <tr>

                                                            <td> 

                                                                <p class="description"><?php echo esc_html("Default value ( field empty ) is 85%", 'splash-header'); ?>.</p>                                                             

                                                            </td>

                                                        </tr>

                                                        <?php
                                                        $arr_text = array('First Col Width', 'Second Col Width', 'Third Col Width', 'Fourth Col Width');

                                                        for ($i = 1; $i <= 4; $i++) {

                                                            $j = $i - 1;
                                                            ?>

                                                            <tr> 

                                                                <th style="" class="manage-column" scope="col"><?php echo esc_html($arr_text[$j], 'splash-header'); ?>: </th>

                                                                <td><input type="text" id="sh_col_width_<?php echo esc_html($i); ?>" name="sh_col_width_<?php echo esc_html($i); ?>" value="<?php echo esc_html(get_option('sh_col_width_' . $i)); ?>" size="10">%                                                     

                                                                </td>

                                                            </tr>

                                                        <?php } ?>



                                                        <tr>

                                                            <td>

                                                                <input type="button" class="button-primary reset-btn" onClick="resetAdvancedOptionForm()"  value="<?php echo esc_html("Reset to default", 'splash-header'); ?>">



                                                            </td>

                                                        </tr>

                                                    </tbody>

                                                </table>

                                                <h3 class="handle"><?php echo esc_html("Clock Settings", 'splash-header'); ?> </h3>


                                                <div id="tabs-clock-setting">

                                                    <div class="tab">
                                                        <span class="tablinks" onclick="openTabs(event, 'tabs-clock-1')"><?php echo esc_html('Date settings', 'splash-header'); ?></span>
                                                        <span class="tablinks" onclick="openTabs(event, 'tabs-clock-2')"><?php echo esc_html('Time settings', 'splash-header'); ?></span>
                                                    </div>

                                                    <div id="tabs-clock-1" class="tabcontent">
                                                        <h3><?php echo esc_html('Date settings', 'splash-header'); ?></h3>

                                                        <p>

                                                        <table cellspacing="0" class="widefat post">

                                                            <tbody> 

                                                                <tr > 

                                                                    <?php
                                                                    if (get_option('sh_show_clock_date') == 1) {

                                                                        $checked_show_date = 'checked';
                                                                    } else {

                                                                        $checked_show_date = '';
                                                                    }
                                                                    ?>

                                                                    <td> <input type="checkbox" name="sh_show_clock_date" value="1" <?php echo esc_html($checked_show_date); ?>><?php echo esc_html("Display clock date", 'splash-header'); ?><td>

                                                                </tr>

                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Date format", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        //if (splash_header_get_date_format(get_option('sh_date_format')) != '') {

                                                                        echo zee_splash_header_get_date_format(get_option('sh_date_format'));

                                                                        //} else {
                                                                        //  echo esc_html("Please save your timezone settings", 'splash-header');
                                                                        //}
                                                                        ?></td>

                                                                    <td> </td>

                                                                </tr>

                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Date position", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $date_pos = get_option('sh_date_position');

                                                                        if (get_option('sh_date_position') == '') {

                                                                            $date_pos = 'center';
                                                                        }

                                                                        echo zee_splash_header_get_date_position($date_pos);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>

                                                                <tr>

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font size", 'splash-header'); ?>: </th>

                                                                    <td>



                                                                        <select id="sh_date_font_size" name="sh_date_font_size">

                                                                            <?php
                                                                            for ($j = 11; $j <= ZEE_SPLASHHEADER_FONT_SIZE; $j++) {

                                                                                $selected = '';



                                                                                if ($j == get_option('sh_date_font_size')) {

                                                                                    $selected = 'selected';
                                                                                }
                                                                                ?>
                                                                                <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                                <?php
                                                                            }
                                                                            ?>

                                                                        </select>


                                                                    </td>

                                                                </tr>

                                                                <tr>

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font color", 'splash-header'); ?>: </th>

                                                                    <td style="" class="manage-column" scope="col" id="sh_date_font_color_picker"  ><input  type="text" class="sh-color-field" id="sh_date_font_color"  name="sh_date_font_color"  name="sh_date_font_color" value="<?php echo esc_html(get_option('sh_date_font_color')); ?>"></td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font weight", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $date_font_weight = get_option('sh_date_font_weight');

                                                                        if (get_option('sh_date_font_weight') == '') {

                                                                            $date_font_weight = 'normal';
                                                                        }

                                                                        echo zee_splash_header_get_date_font_weight($date_font_weight);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font style", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $date_font_style = get_option('sh_date_font_style');

                                                                        if (get_option('sh_date_font_style') == '') {

                                                                            $date_font_style = 'normal';
                                                                        }

                                                                        echo zee_splash_header_get_date_font_style($date_font_style);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font decoration", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $date_font_decoration = get_option('sh_date_font_decoration');

                                                                        if (get_option('sh_date_font_decoration') == '') {

                                                                            $date_font_decoration = 'none';
                                                                        }

                                                                        echo zee_splash_header_get_date_font_decoration($date_font_decoration);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr>

                                                                    <td> 

                                                                        <p class="description"><?php echo esc_html("Currently timezone is wordpress default value", 'splash-header'); ?><?php echo ': <span style="font-weight:bold">' . esc_html(get_option('timezone_string')); ?></span></p>                                                             

                                                                        <p class="description"><?php echo esc_html('Default value ( no selection) is default wordpress date format', 'splash-header') . ': <span style="font-weight:bold">' . esc_html(get_option('date_format')); ?></span></p>                                                             

                                                                        <p class="description"><?php echo esc_html('For custom value please refer to wordpress custom format date', 'splash-header'); ?> <p>                                                             

                                                                    </td>

                                                                </tr>

                                                                <tr>

                                                                    <td>

                                                                        <input type="button" class="button-primary reset-btn" onClick="resetAdvancedClockForm()"  value="<?php echo esc_html("Reset to default", 'splash-header'); ?>">



                                                                    </td>

                                                                </tr>

                                                            </tbody>

                                                        </table>


                                                        </p>

                                                    </div>

                                                    <div id="tabs-clock-2" class="tabcontent tabcontenthidden">
                                                        <h3><?php echo esc_html('Time settings', 'splash-header'); ?></h3>
                                                        <p>

                                                        <table cellspacing="0" class="widefat post">

                                                            <tbody> 

                                                                <tr > 

                                                                    <?php
                                                                    if (get_option('sh_show_clock_time') == 1) {

                                                                        $checked_show_time = 'checked';
                                                                    } else {

                                                                        $checked_show_time = '';
                                                                    }
                                                                    ?>

                                                                    <td> <input  type="checkbox" name="sh_show_clock_time" value="1" <?php echo esc_html($checked_show_time); ?>><?php echo esc_html("Display clock time", 'splash-header'); ?><td>

                                                                </tr>

                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Time format", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        //if (splash_header_get_date_format(get_option('sh_date_format')) != '') {

                                                                        echo zee_splash_header_get_time_format(get_option('sh_time_format'));

                                                                        //} else {
                                                                        //  echo esc_html("Please save your timezone settings", 'splash-header');
                                                                        //}
                                                                        ?></td>

                                                                    <td> </td>

                                                                </tr>

                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Time position", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $date_pos = get_option('sh_time_position');

                                                                        if (get_option('sh_time_position') == '') {

                                                                            $date_pos = 'center';
                                                                        }

                                                                        echo zee_splash_header_get_time_position($date_pos);
                                                                        ?> </td>

                                                                    <td> </td>

                                                                </tr>

                                                                <tr>

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font size", 'splash-header'); ?>: </th>

                                                                    <td>



                                                                        <select id="sh_time_font_size"  name="sh_time_font_size">

                                                                            <?php
                                                                            for ($j = 11; $j <= ZEE_SPLASHHEADER_FONT_SIZE; $j++) {

                                                                                $selected = '';



                                                                                if ($j == get_option('sh_time_font_size')) {

                                                                                    $selected = 'selected';
                                                                                }
                                                                                ?>
                                                                                <option value="<?php echo esc_html($j) ?>" ' . <?php echo esc_html($selected) ?> . '><?php echo esc_html($j) ?> </option>
                                                                                <?php
                                                                            }
                                                                            ?>

                                                                        </select>


                                                                    </td>

                                                                </tr>

                                                                <tr>

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font color", 'splash-header'); ?>: </th>

                                                                    <td style="" class="manage-column" scope="col" id="sh_time_font_color_picker"  ><input  type="text" class="sh-color-field" id="sh_time_font_color"  name="sh_time_font_color"  name="sh_time_font_color" value="<?php echo esc_html(get_option('sh_time_font_color')); ?>"></td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font weight", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $time_font_weight = get_option('sh_time_font_weight');

                                                                        if (get_option('sh_time_font_weight') == '') {

                                                                            $time_font_weight = 'normal';
                                                                        }

                                                                        echo zee_splash_header_get_time_font_weight($time_font_weight);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font style", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $time_font_style = get_option('sh_time_font_style');

                                                                        if (get_option('sh_time_font_style') == '') {

                                                                            $time_font_style = 'normal';
                                                                        }

                                                                        echo zee_splash_header_get_time_font_style($time_font_style);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"><?php echo esc_html("Font decoration", 'splash-header'); ?>: </th>

                                                                    <td><?php
                                                                        $time_font_decoration = get_option('sh_time_font_decoration');

                                                                        if (get_option('sh_time_font_decoration') == '') {

                                                                            $time_font_decoration = 'none';
                                                                        }

                                                                        echo zee_splash_header_get_time_font_decoration($time_font_decoration);
                                                                        ?> </td>

                                                                    <td> </td>



                                                                </tr>
                                                                <tr>

                                                                    <td> 

                                                                        <p class="description"><?php echo esc_html("Currently timezone is wordpress default value", 'splash-header'); ?><?php echo ': <span style="font-weight:bold">' . esc_html(get_option('timezone_string')); ?></span></p>                                                             

                                                                        <p class="description"><?php echo esc_html('Default value ( no selection) is default wordpress time format', 'splash-header') . ': <span style="font-weight:bold">' . esc_html(get_option('time_format')); ?></span></p>                                                             

                                                                        <p class="description"><?php echo esc_html('For custom value please refer to wordpress custom format date', 'splash-header'); ?> <p>                                                             

                                                                    </td>

                                                                </tr>

                                                                <tr>

                                                                    <td>

                                                                        <input type="button" class="button-primary" onClick="resetAdvancedClockForm()"  value="<?php echo esc_html("Reset to default", 'splash-header'); ?>">



                                                                    </td>

                                                                </tr>


                                                                <tr > 

                                                                    <th style="" class="manage-column" scope="col"> </th>

                                                                </tr>

                                                            </tbody>

                                                        </table>



                                                        </p>
                                                    </div>


                                                </div>

                                            <?php } ?> 

                                            <?php if ($tab != 'general') { ?> 

                                                <input type="submit" name="splashheadersubmit" class="button-primary" value="<?php echo esc_html("Save Changes", 'splash-header'); ?>">

                                            <?php } ?>

                                            <?php if ($tab == 'homepage') { ?>

                                                <input type="button" class="button-primary reset-btn" onClick="resetAllForms()"  value="<?php echo esc_html("Reset all", 'splash-header'); ?>">

                                            <?php } ?>

                                            <?php if ($tab == 'design') { ?>

                                                <input type="button"  class="button-primary reset-btn" onClick="resetDesignForm(1, 6, 6)"  value="<?php echo esc_html("Reset to default", 'splash-header'); ?>">

                                            <?php } ?>



                                        </form>

                                    </div>

                                    <!-- .e -->



                                </div>

                                <!-- .postbox -->



                            </div>

                            <!-- .meta-box-sortables .ui-sortable -->



                        </div>



                        <!-- sidebar -->

                        <div id="postbox-container-1" class="postbox-container right-sidebar">

                            <div class="meta-box-sortables">

                                <div class="postbox">

                                    <div class="postbox-header">
                                        <div class="hndle ui-sortable-handle box-title">
                                            <span><?php echo esc_html("Plugin Info", 'splash-header'); ?></span>
                                        </div>
                                    </div>

                                    <div class="inside">

                                        <p><a href="https://www.zeesweb.com/our-products/#1597485098433-bdfd2e81-64ac" target="_blank"><?php echo esc_html("Name: Splash header", 'splash-header'); ?></a></p>


                                        <p><a href="http://www.zeesweb.com" target="_blank"><?php echo esc_html("Author: Zeesweb team", 'splash-header'); ?><a/></p>

                                        <p><?php echo esc_html("Email", 'splash-header'); ?>: <a href="mailto:info@zeesweb.com" target="_blank">info@zeesweb.com</a></p>

                                        <p><?php echo esc_html("Contact", 'splash-header'); ?>: <a href="http://www.zeesweb.com/#contact" target="_blank"><?php echo esc_html("Contact Us", 'splash-header'); ?></a></p>

                                    </div>

                                    <!-- .inside -->

                                </div>

                                <div class="postbox">
                                    <div class="postbox-header">
                                        <div class="hndle ui-sortable-handle box-title">
                                            <span><?php echo esc_html("Try our new social app", 'splash-header'); ?></span>
                                        </div>
                                    </div>
                                    <div class="inside">

                                        <a href="https://www.sociabatt.com/" target="_blank"><img src="<?php echo plugins_url('assets/img/sociabatt.png', __FILE__); ?>" /></a>
                                        <p><b><?php echo esc_html("SociaBatt is a social network app that allows users to create limited time online battles or debates - similar to voting but with your choice.", 'splash-header'); ?></b></p>

                                    </div>



                                    <!-- .inside -->

                                </div>


                                <div class="postbox">
                                    <div class="postbox-header">
                                        <div class="hndle ui-sortable-handle box-title">
                                            <span><?php echo esc_html("Take our survey", 'splash-header'); ?></span>
                                        </div>
                                    </div>


                                    <div class="inside">

                                        <a href="https://goo.gl/forms/lf71KyVdnTrudXpx1" target="_blank"><img src="<?php echo plugins_url('assets/img/survey.png', __FILE__); ?>" /></a>

                                        <p><b> <?php echo esc_html("Help us improve the plugin", 'splash-header'); ?></b></p>

                                    </div>

                                    <!-- .inside -->

                                </div>

                                <!-- .postbox -->

                                <div class="postbox">

                                    <div id="fb-root"></div>

                                    <div class="postbox-header">
                                        <div class="hndle ui-sortable-handle box-title">
                                            <span><?php echo esc_html("Zeesweb on Facebook", 'splash-header'); ?></span>
                                        </div>
                                    </div>


                                    <div class="inside">


                                        <div class="fb-page" data-href="https://www.facebook.com/zeesweb" data-small-header="true" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"><div class="fb-xfbml-parse-ignore"><blockquote cite="https://www.facebook.com/zeesweb"><a href="https://www.facebook.com/zeesweb">Zeesweb</a></blockquote></div></div>                                                
                                    </div>

                                </div>

                                <!-- .postbox -->

                                <div class="postbox">


                                    <!-- Toggle -->

                                    <div class="postbox-header">
                                        <div class="hndle ui-sortable-handle box-title">
                                            <span><?php echo esc_html("Zeesweb on Twitter", 'splash-header'); ?></span>
                                        </div>
                                    </div>
                                    <div class="inside">

                                        <a class="twitter-timeline" data-height="500" href="https://twitter.com/ZeeSWEB"><?php echo esc_html("Tweets by ZeeSWEB", 'splash-header'); ?>
                                        </a>

                                        <script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>

                                    </div>

                                </div>


                            </div>

                        </div>


                        <br class="clear">

                    </div>

                    <!-- #poststuff -->



                </div> <!-- .wrap -->





